header {
    display: flex;
    height: 90px;
    justify-content: center;
    align-items: center;
    gap: 306px;
}
.navi {
    display: flex;
    gap: 48px;
}
.section1 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
}
.section2 {
    display: flex;
    gap: 150px;
    margin-top: 100px;
    margin-left: 100px;
}
.section3 {
    display: flex;
    flex-wrap: wrap;
    gap: 200px;
    margin-left: 300px;
    margin-top: 100px;
}
.knopochka {
    margin-left: 28%;
    border-radius: 30px;
    background-color: #E86F54;
    border: #E86F54;
    width: 280px;
    height: 64px;
    margin-top: -50px;
}
.knopochka:hover {
    transform: scale(1.05);
}
.knopochka:active {
    transform: scale(0.95);
    box-shadow: 5px 6px 10px 0px;
}
.section4 h2 {
    margin-left: 150px;
   position: relative;
   top: -60px;
}
.section4 {
    margin-top: 100px;
    margin-left: 50px;
    gap: 150px;
}
.section4 button {
    border-radius: 50px;
    height: 64px;
    width: 64px;
}
.section5{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;
    flex-wrap: wrap;
    margin-left: 250px;
}
.section5 h2{
    margin-top: 550px;
   margin-left: -600px;
}